@font-face {
  font-family: "sourcesans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}
@font-face {
  font-family: "sourcesans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.svg#sourcesans-semibold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.svg#sourcesans-bold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-light";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.svg#sourcesans-light")
      format("svg");
}
@font-face {
  font-family: "opensans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.svg#opensans-regular")
      format("svg");
}
@font-face {
  font-family: "opensans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.svg#opensans-semibold")
      format("svg");
}
@font-face {
  font-family: "opensans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.svg#opensans-bold")
      format("svg");
}
@font-face {
  font-family: "cern-icons";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.svg#cern-icons")
      format("svg");
}
.component-media-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "sourcesans-regular";
  position: relative;
  min-height: 210px;
  float: left;
  vertical-align: top;
  max-width: 100%;
  padding: 30px 40px;
  cursor: pointer;
}
.component-media-content .box-link {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.component-media-content__wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -webkit-flex-flow: column;
  -moz-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  position: relative;
  z-index: 10;
  height: 150px;
  width: 100%;
}
.component-media-content__subwrapper {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  width: 100%;
}
.component-media-content__icon {
  width: 30px;
  height: 30px;
  margin: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  display: block;
  text-indent: -999999px;
  width: 30px;
  height: 30px;
  top: -15px;
}
.component-media-content__icon::before {
  content: "\7a";
  text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black,
    0px 0px 0.8px black, 0 0 0.8px black;
  font-size: 50px;
  font-size: 5rem;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  line-height: 30px;
  text-indent: -9px;
  font-weight: normal;
}
.component-media-content__title {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: column;
  -moz-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  margin: 0;
}
.component-media-content__title h3 {
  font-size: 20px;
  font-size: 2rem;
  font-family: "sourcesans-semibold";
  line-height: 26px;
  padding: 0;
  margin: 0;
  max-width: 100%;
}
.component-media-content__title h3 a {
  display: block;
  position: relative;
}
.component-media-content__title h3 a span {
  text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black,
    0px 0px 0.8px black, 0 0 0.8px black;
  display: block;
  width: 100%;
  overflow: hidden;
}
.component-media-content__title h3 a:hover {
  text-decoration: none;
}
.component-media-content__title h3 a:before {
  content: "\j";
  font-size: 40px;
  font-size: 4rem;
  -webkit-transition: all 0.6s ease-in-out 0s;
  -khtml-transition: all 0.6s ease-in-out 0s;
  -moz-transition: all 0.6s ease-in-out 0s;
  -ms-transition: all 0.6s ease-in-out 0s;
  -o-transition: all 0.6s ease-in-out 0s;
  transition: all 0.6s ease-in-out 0s;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: bottom;
  position: absolute;
  top: -1px;
  left: -10px;
  line-height: 25px;
  width: 12px;
  text-indent: -25px;
}
.component-media-content__title h3 a.hovered:before {
  left: 0;
}
.component-media-content.image-360 .component-media-content__icon::before,
.component-media-content.video-360 .component-media-content__icon::before {
  content: "\t";
}
.component-media-content.anual-report .component-media-content__icon::before {
  content: "\^";
}
.component-media-content.brochure .component-media-content__icon::before {
  content: "\^";
}
.component-media-content.bulletin .component-media-content__icon::before {
  content: "\~";
}
.component-media-content.courier .component-media-content__icon::before {
  content: "\^";
}
.component-media-content.document .component-media-content__icon::before {
  content: "\~";
}
.component-media-content.image .component-media-content__icon::before {
  content: "\z";
}
.component-media-content.presentation .component-media-content__icon::before {
  content: "\_";
}
.component-media-content.publication .component-media-content__icon::before {
  content: "\^";
}
.component-media-content.video .component-media-content__icon::before {
  content: "\Z";
}
.component-media-content.portrait {
  width: calc(33.3% - 8px);
  min-height: 428px;
  margin: 4px;
}
.component-media-content.portrait .component-media-content__wrapper {
  height: 368px;
}
@media screen and (max-width: 991px) {
  .component-media-content.portrait {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-media-content.portrait {
    margin: 4px 0;
    min-height: 210px;
    width: 100%;
  }
  .component-media-content.portrait .component-media-content__wrapper {
    height: 150px;
  }
}
.component-media-content.portrait:hover .component-media-content__veil {
  opacity: 0;
}
.component-media-content.simple-display {
  width: calc(33.3% - 8px);
  min-height: 210px;
  margin: 4px;
}
@media screen and (max-width: 991px) {
  .component-media-content.simple-display {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-media-content.simple-display {
    margin: 4px 0;
    width: 100%;
  }
}
.component-media-content.simple-display:hover .component-media-content__veil {
  opacity: 0;
}
.component-media-content.portrait.box-force-full-width {
  width: calc(100% - 8px);
  min-height: 428px;
  margin: 4px;
}
@media screen and (max-width: 991px) {
  .component-media-content.portrait.box-force-full-width {
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-media-content.portrait.box-force-full-width {
    margin: 4px 0;
    width: 100%;
  }
}
.component-media-content.portrait.box-force-full-width:hover
  .component-media-content__veil {
  opacity: 0;
}
.component-media-content.simple-display.box-force-full-width,
.component-media-content:not(.portrait):not(.simple-display) {
  width: calc(100% - 8px);
  min-height: 210px;
  margin: 4px;
}
@media screen and (max-width: 991px) {
  .component-media-content.simple-display.box-force-full-width,
  .component-media-content:not(.portrait):not(.simple-display) {
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-media-content.simple-display.box-force-full-width,
  .component-media-content:not(.portrait):not(.simple-display) {
    margin: 4px 0;
    width: 100%;
  }
}
.component-media-content.simple-display.box-force-full-width:hover
  .component-media-content__veil,
.component-media-content:not(.portrait):not(.simple-display):hover
  .component-media-content__veil {
  opacity: 0;
}
.component-media-content *,
.component-media-content *::after,
.component-media-content *::before {
  box-sizing: border-box;
}
.component-media-content .gutter-sizer {
  width: 4%;
}
.component-media-content__veil {
  -webkit-transition: all 0.4s ease-in-out 0s;
  -khtml-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    to(rgba(0, 0, 0, 0.9))
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -ms-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(0, 0, 0, 0)', endColorStr='rgba(0, 0, 0, 0.9)');
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.component-row__sidebar-right .component-media-content.portrait,
.component-row__sidebar-left .component-media-content.portrait {
  margin: 4px 4px 4px 0px;
  width: 100%;
  min-height: 210px;
}
.component-row__sidebar-right
  .component-media-content.portrait
  .component-media-content__wrapper,
.component-row__sidebar-left
  .component-media-content.portrait
  .component-media-content__wrapper {
  height: 150px;
}
@media screen and (max-width: 991px) {
  .component-row__sidebar-right .component-media-content.portrait,
  .component-row__sidebar-left .component-media-content.portrait {
    margin: 4px;
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-row__sidebar-right .component-media-content.portrait,
  .component-row__sidebar-left .component-media-content.portrait {
    margin: 4px 0;
    width: 100%;
  }
}
.component-row__sidebar-right .component-media-content.simple-display,
.component-row__sidebar-left .component-media-content.simple-display {
  margin: 4px 4px 4px 0px;
  width: 100%;
  min-height: 210px;
}
.component-row__sidebar-right
  .component-media-content.simple-display
  .component-media-content__wrapper,
.component-row__sidebar-left
  .component-media-content.simple-display
  .component-media-content__wrapper {
  height: 150px;
}
@media screen and (max-width: 991px) {
  .component-row__sidebar-right .component-media-content.simple-display,
  .component-row__sidebar-left .component-media-content.simple-display {
    margin: 4px;
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-row__sidebar-right .component-media-content.simple-display,
  .component-row__sidebar-left .component-media-content.simple-display {
    margin: 4px 0;
    width: 100%;
  }
}
.component-row__sidebar-right
  .component-media-content:not(.portrait):not(.simple-display),
.component-row__sidebar-left
  .component-media-content:not(.portrait):not(.simple-display) {
  margin: 4px 4px 4px 0px;
  width: 100%;
  min-height: 210px;
}
.component-row__sidebar-right
  .component-media-content:not(.portrait):not(.simple-display)
  .component-media-content__wrapper,
.component-row__sidebar-left
  .component-media-content:not(.portrait):not(.simple-display)
  .component-media-content__wrapper {
  height: 150px;
}
@media screen and (max-width: 991px) {
  .component-row__sidebar-right
    .component-media-content:not(.portrait):not(.simple-display),
  .component-row__sidebar-left
    .component-media-content:not(.portrait):not(.simple-display) {
    margin: 4px;
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-row__sidebar-right
    .component-media-content:not(.portrait):not(.simple-display),
  .component-row__sidebar-left
    .component-media-content:not(.portrait):not(.simple-display) {
    margin: 4px 0;
    width: 100%;
  }
}

@media screen and (min-width: 992px) {
  .component-row.box-effects .component-row__center .component-media-content {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait {
    width: calc(33.3% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait {
    width: calc(50% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 767px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.from-bigger,
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.from-bigger.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.make-bigger {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(43.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.make-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(23.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait:hover
    .component-preview-cards__veil {
    opacity: 0;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display {
    width: calc(33.3% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display {
    width: calc(50% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 767px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.from-bigger,
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.from-bigger.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.make-bigger {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(43.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.make-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(23.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display:hover
    .component-preview-cards__veil {
    opacity: 0;
  }
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-media-content:not(.portrait):not(.simple-display) {
    width: calc(100% - 98px);
  }
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-media-content:not(.portrait):not(.simple-display) {
    width: calc(100% - 98px);
  }
}
@media screen and (min-width: 992px) and (max-width: 767px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-media-content:not(.portrait):not(.simple-display) {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  .component-row.box-effects
    .component-row__center
    .component-media-content.portrait.box-force-full-width:hover
    .component-preview-cards__veil,
  .component-row.box-effects
    .component-row__center
    .component-media-content.simple-display.box-force-full-width:hover
    .component-preview-cards__veil,
  .component-row.box-effects
    .component-row__center
    .component-media-content:not(.portrait):not(.simple-display):hover
    .component-preview-cards__veil {
    opacity: 0;
  }
}

/*# sourceMappingURL=media.component.css.map */
